@charset "utf-8";
/* CSS Document */
.cf::after {
  content: "";
  display: block;
  clear: both;
}
.tar {
	text-align: right;
}
#en {
	padding-top: 70px;
}
a.link:link,
a.link:visited,
a.link:active {
	color: #53585a;
	text-decoration: none;
	border-bottom: #53585a 1px dashed;
}
a.link:hover {
	color: #aa002b;
	border-bottom: #aa002b 1px dashed;
}

.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }

body#buffet {
	box-sizing: border-box;
}

body#buffet #contents {
	width: 900px;
	margin: 150px auto 80px;
	text-align: left;
}

body#buffet #contents > h1 {
	font-size: 24px;
	letter-spacing: .1em;
	text-align: center;
	line-height: 160%;
	border-bottom: #000 1px solid;
	margin: 0 auto 30px;
	padding-bottom: 20px;
}
body#buffet #contents > h1 > small {
	display: block;
	font-size: 20px;
	letter-spacing: 0;
}
body#buffet #contents > section {
	max-width: 1200px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
}
body#buffet #contents > section > div {
	width: 50%;
	margin: auto;
	overflow: hidden;
}
body#buffet #contents > section > div img {
	width: 100%;
	height: auto;
}
.swiper-pagination-bullet {
	background: #fff;
}

body#buffet #contents > section > div:nth-child(2){
	padding-left: 20px;
	box-sizing: border-box;
}

body#buffet #contents > section p.lead {
	font-size: 16px;
	line-height: 1.6;
}
body#buffet #contents > section dl {
	width: 95%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center; /*横*/
	align-items: stretch; /*高さ揃え*/
	margin: 30px auto 0;
}
body#buffet #contents > section dl dt {
	width: 17%;
	letter-spacing: 5px;
	line-height: 1.4;
	padding: 5px 0;
}
body#buffet #contents > section dl dd {
	width: 83%;
	line-height: 1.4;
	padding: 5px 0;
}
body#buffet #contents > section div.price {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
body#buffet #contents > section div.price > div:nth-child(odd) {
	width: 30%;
	padding-bottom: 5px;
}
body#buffet #contents > section div.price > div:nth-child(even) {
	width: 70%;
	padding-bottom: 5px;
}
.ls {
	letter-spacing: .5em;
}
body#buffet #contents > section > div.btn_area {
	display: block;
	width: 100%;
	text-align: center;
	margin: 30px 0 0;
}
body#buffet a.btn {
	display: inline-block;
	color: #fff;
	background-color: #000;
	border-bottom: 0;
	padding: 16px 32px;
	box-sizing: border-box;
}
body#buffet a.btn_plan {
	display: inline-block;
	color: #000;
	background-color: #fff;
	border: #000 1px solid;
	padding: 16px 32px;
	box-sizing: border-box;
}

	@media only screen and (max-width: 768px) {
	body#buffet #contents {
		width: 90%;
		margin: 150px auto 80px;
		text-align: left;
	}
	body#buffet #contents > h1 {
		font-size: 5vw;
		letter-spacing: 0;
		text-align: center;
		line-height: 160%;
		border-bottom: #000 1px solid;
		margin: 0 auto 30px;
		padding-bottom: 20px;
	}
	body#buffet #contents > h1 > small {
		display: block;
		font-size: 4vw;
		letter-spacing: 0;
	}
	body#buffet #contents > section {
		width: 100%;
		max-width: 100%;
		margin: auto;
		display: block;
		flex-wrap: nowrap;
	}
	body#buffet #contents > section > div {
		width: 100%;
		margin: auto;
		overflow: hidden;
	}
	body#buffet #contents > section > div:nth-child(2){
		padding-top: 20px;
		padding-left: 0px;
		box-sizing: border-box;
	}
	body#buffet #contents > section dl dt {
		width: 20%;
		letter-spacing: 5px;
		line-height: 1.4;
		padding: 5px 0;
	}
	body#buffet #contents > section dl dd {
		width: 80%;
		line-height: 1.4;
		padding: 5px 0;
	}
	body#buffet a.btn {
		display: block;
		color: #fff;
		background-color: #000;
		border-bottom: 0;
		padding: 16px 32px;
	}
	body#buffet a.btn_plan {
		width: 100%;
		margin-bottom: 20px;
	}
